IF EXISTS (SELECT * 
    FROM INFORMATION_SCHEMA.TABLE_CONSTRAINTS
    WHERE CONSTRAINT_NAME='FK_FanHorRec_PorRec')
ALTER TABLE [dbo].[Prod_Familias_Hor_Recursos] DROP CONSTRAINT [FK_FanHorRec_PorRec]
GO

ALTER TABLE [dbo].[Prod_Familias_Hor_Recursos] ADD CONSTRAINT [FK_FanHorRec_PorRec] FOREIGN KEY ([Id_Recurso])
 REFERENCES [dbo].[Empresas_Sedes_Sec_Recursos] ([Id_Recurso])





